﻿html body > table thead tr td > div {
  background-color: #1ca8f5; }

html body > table tbody tr td {
  padding: 0; }
  html body > table tbody tr td:nth-of-type(1) #rise_set_time_wrap > div:nth-of-type(1) {
    background-color: #f7e921; }
  html body > table tbody tr td:nth-of-type(1) #rise_set_time_wrap > div:nth-of-type(2) {
    background-color: #2e318d; }
    html body > table tbody tr td:nth-of-type(1) #rise_set_time_wrap > div:nth-of-type(2) p {
      color: #fff; }
  html body > table tbody tr td:nth-of-type(1) #calendar_wrap {
    width: 210px;
    margin: 0 auto 15px;
    user-select: none; }
    html body > table tbody tr td:nth-of-type(1) #calendar_wrap #calendar_header {
      display: flex;
      justify-content: space-around;
      align-items: center;
      margin: 0 0 15px; }
      html body > table tbody tr td:nth-of-type(1) #calendar_wrap #calendar_header button {
        width: 30px;
        height: 30px; }
        html body > table tbody tr td:nth-of-type(1) #calendar_wrap #calendar_header button:before {
          width: 24px;
          height: 24px; }
      html body > table tbody tr td:nth-of-type(1) #calendar_wrap #calendar_header #calendar_prev_month_button:before {
        background-position: -48px -90px; }
      html body > table tbody tr td:nth-of-type(1) #calendar_wrap #calendar_header #calendar_year_month {
        display: block;
        font-size: 1.8rem;
        height: 30px;
        line-height: 30px;
        letter-spacing: 1px; }
      html body > table tbody tr td:nth-of-type(1) #calendar_wrap #calendar_header #calendar_next_month_button:before {
        background-position: -96px -90px; }
    html body > table tbody tr td:nth-of-type(1) #calendar_wrap #calendar_body #calendar_week_wrap ul {
      display: flex;
      background-color: #fafafa;
      padding: 5px 0;
      margin: 0 0 5px; }
      html body > table tbody tr td:nth-of-type(1) #calendar_wrap #calendar_body #calendar_week_wrap ul.over_three_chars {
        font-size: 1.0rem; }
      html body > table tbody tr td:nth-of-type(1) #calendar_wrap #calendar_body #calendar_week_wrap ul li {
        width: 30px;
        text-align: center;
        font-weight: bold; }
        html body > table tbody tr td:nth-of-type(1) #calendar_wrap #calendar_body #calendar_week_wrap ul li.sunday {
          color: #ff1d25; }
    html body > table tbody tr td:nth-of-type(1) #calendar_wrap #calendar_body #calendar_date_wrap {
      display: flex;
      flex-wrap: wrap; }
      html body > table tbody tr td:nth-of-type(1) #calendar_wrap #calendar_body #calendar_date_wrap span {
        width: 30px;
        height: 30px;
        line-height: 30px;
        text-align: center;
        cursor: pointer;
        box-sizing: border-box; }
        html body > table tbody tr td:nth-of-type(1) #calendar_wrap #calendar_body #calendar_date_wrap span.today {
          border: 1px solid #ff1d25; }
        html body > table tbody tr td:nth-of-type(1) #calendar_wrap #calendar_body #calendar_date_wrap span.selected, html body > table tbody tr td:nth-of-type(1) #calendar_wrap #calendar_body #calendar_date_wrap span:hover {
          background-color: #ffc7ce; }
    html body > table tbody tr td:nth-of-type(1) #calendar_wrap #calendar_footer {
      border: 1px dashed #ccc;
      border-width: 1px 0 0;
      padding: 10px 0 0; }
      html body > table tbody tr td:nth-of-type(1) #calendar_wrap #calendar_footer > div.options_wrap > ul {
        display: flex;
        gap: 10px; }
        html body > table tbody tr td:nth-of-type(1) #calendar_wrap #calendar_footer > div.options_wrap > ul > li > span {
          font-size: 1.1rem;
          padding: 2px 5px;
          display: inline-block;
          cursor: pointer;
          border-radius: 5px;
          background-color: #eee; }
          html body > table tbody tr td:nth-of-type(1) #calendar_wrap #calendar_footer > div.options_wrap > ul > li > span.active, html body > table tbody tr td:nth-of-type(1) #calendar_wrap #calendar_footer > div.options_wrap > ul > li > span:hover {
            background-color: #76faee; }
